## rust-environment 0.1.1

=== debian/changelog ===
rust-environment (0.1.1-1) unstable; urgency=medium

  * Package environment 0.1.1 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Tue, 22 Jan 2019 19:41:24 +0100
