=== debian/control ===
Source: rust-environment
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/environment]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/environment
Homepage: https://github.com/Freyskeyd/environment

Package: librust-environment-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-environment+default-dev (= ${binary:Version}),
 librust-environment-0-dev (= ${binary:Version}),
 librust-environment-0+default-dev (= ${binary:Version}),
 librust-environment-0.1-dev (= ${binary:Version}),
 librust-environment-0.1+default-dev (= ${binary:Version}),
 librust-environment-0.1.1-dev (= ${binary:Version}),
 librust-environment-0.1.1+default-dev (= ${binary:Version})
Description: handle environment variable context - Rust source code
 This package contains the source for the Rust environment crate, packaged by
 debcargo for use with cargo and dh-cargo.
